nav img {
	width: 144px;
	height: 98px;
}

nav .nav-container {
    position: absolute;
    top: 20px;
    width: 100%;
    z-index: 99999;
}

ul.navigation.desktop {
    position: absolute;
    right: 0px;
    bottom: 10px;
}

nav ul {
	display: inline-block;
	position: absolute;
	bottom: 0px;
	right: 0;
}

nav ul li  {
	display: inline-block;
}

	nav ul li a {
		text-decoration: none;
		color: #FFF;
		text-transform: uppercase;
		width: 103px;
		border-left: 1px solid #FFF;
		padding: 5px 0px 5px 7px;
		padding-right: 20px;
		display: inline-block;
		font-family: 'Roboto', sans-serif;
		font-size: 16px;
		font-weight: 400;
		line-height: 18px;
		transition: 1s;
		text-shadow: 0px 1px 30px rgba(8,35,63,0.50);
		min-height: 46px;
		vertical-align: top;
	}
		nav ul li a.narrow {
			width: 80px;
		}
		
		nav ul li a.wide {
			width: 123px;
		}

		nav ul li a.extra-wide {
			width: 150px;
		}

nav ul li.active a {
	color: #FFE515;
	border-left: 1px solid #FFE515;
}